Laboratory of Scarlet

メモと所感と技術記事

QT

QtをRubyで扱おう(qtbindings→ruby-qml)

ruby-qml(追記:2015/12/13) github.com 個人としてはこちらをおすすめします。理由はいろいろありますが、下で紹介しているqtbindingsがQtのバージョン4.8にしか対応していないのに対し、ruby-qmlの方はQt5.4以降が利用できるからですかね。ちゃんとしたイン…